name = "Cobblemon: Herisson Academy"
version = "0.1.5.2 noworld"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "7fb7f0e4211758519696603d2a7cf96045db84b73b4bd11a1e48adc0d421d323"

[versions]
fabric = "0.16.9"
minecraft = "1.20.1"

[options]
datapack-folder = "global_packs/required_data/"
